I ran into a problem when I upgraded to 1.0.1. #3

Open
wants to merge 1 commit into
from

1 participant

@bcantin

I had to add a runtime depencency on ActionMailer since that library is being called directly from sendgrid.

updated Gemfile / gemspec to require action_mailer. updated lib/sendgrid.rb to requrie action_mailer

Brad Cantin updated Gemfile / gemspec to require action_mailer. updated lib/sendg…
…rid.rb to requrie action_mailer
9973046
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment